#mainMenu .menu-item-object-category_blog_584:hover,
                    #mainMenu .menu-item-object-category_blog_584.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_584.current-menu-item,
                    .section-artigos.section-category_blog-584 h2 {
                        border-left: 4px solid #3eb843!important;
                    }
#mainMenu .menu-item-object-category_blog_584:hover,
                    #mainMenu .menu-item-object-category_blog_584.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_584.current-menu-item,
                    .section-artigos.section-category_blog-584 h2 {
                        border-left: 4px solid #3eb843!important;
                    }
#mainMenu .menu-item-object-category_blog_1694:hover,
                    #mainMenu .menu-item-object-category_blog_1694.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_1694.current-menu-item,
                    .section-artigos.section-category_blog-1694 h2 {
                        border-left: 4px solid #4246eb!important;
                    }
#mainMenu .menu-item-object-category_blog_1694:hover,
                    #mainMenu .menu-item-object-category_blog_1694.current-menu-ancestor,
                    #mainMenu .menu-item-object-category_blog_1694.current-menu-item,
                    .section-artigos.section-category_blog-1694 h2 {
                        border-left: 4px solid #4246eb!important;
                    }
ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-6036,ul.menu-principal>li.page-menu-6036:hover,.section-page-6036 .cabecalho .post-title, 
                			 .section-page-6036 .cabecalho .page-title{
                		border-color:  #01c2d9!important;
                	}

                			ul.navigation-filter-educacao-antirracista li a.active,
                			ul.navigation-6036 li a.active,
                			ul.navigation-6036 li a.current-page-item{
                		background: #01c2d9!important;
   						border-color: #01c2d9!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-1246,ul.menu-principal>li.page-menu-1246:hover,.section-page-1246 .cabecalho .post-title, 
                			 .section-page-1246 .cabecalho .page-title{
                		border-color:  #7f47dd!important;
                	}

                			ul.navigation-filter-newsletter li a.active,
                			ul.navigation-1246 li a.active,
                			ul.navigation-1246 li a.current-page-item{
                		background: #7f47dd!important;
   						border-color: #7f47dd!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-1223,ul.menu-principal>li.page-menu-1223:hover,.section-page-1223 .cabecalho .post-title, 
                			 .section-page-1223 .cabecalho .page-title{
                		border-color:  #01c2d9!important;
                	}

                			ul.navigation-filter-acoes-e-parcerias li a.active,
                			ul.navigation-1223 li a.active,
                			ul.navigation-1223 li a.current-page-item{
                		background: #01c2d9!important;
   						border-color: #01c2d9!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-1196,ul.menu-principal>li.page-menu-1196:hover,.section-page-1196 .cabecalho .post-title, 
                			 .section-page-1196 .cabecalho .page-title{
                		border-color:  #fcc717!important;
                	}

                			ul.navigation-filter-home-fundacao-santillana li a.active,
                			ul.navigation-1196 li a.active,
                			ul.navigation-1196 li a.current-page-item{
                		background: #fcc717!important;
   						border-color: #fcc717!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-584,ul.menu-principal>li.page-menu-584:hover,.section-page-584 .cabecalho .post-title, 
                			 .section-page-584 .cabecalho .page-title{
                		border-color:  #01c2d9!important;
                	}

                			ul.navigation-filter-iniciativas li a.active,
                			ul.navigation-584 li a.active,
                			ul.navigation-584 li a.current-page-item{
                		background: #01c2d9!important;
   						border-color: #01c2d9!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-111,ul.menu-principal>li.page-menu-111:hover,.section-page-111 .cabecalho .post-title, 
                			 .section-page-111 .cabecalho .page-title{
                		border-color:  #2191d0!important;
                	}

                			ul.navigation-filter-publicacoes li a.active,
                			ul.navigation-111 li a.active,
                			ul.navigation-111 li a.current-page-item{
                		background: #2191d0!important;
   						border-color: #2191d0!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-82,ul.menu-principal>li.page-menu-82:hover,.section-page-82 .cabecalho .post-title, 
                			 .section-page-82 .cabecalho .page-title{
                		border-color:  #ff6b80!important;
                	}

                			ul.navigation-filter-imprensa li a.active,
                			ul.navigation-82 li a.active,
                			ul.navigation-82 li a.current-page-item{
                		background: #ff6b80!important;
   						border-color: #ff6b80!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-27,ul.menu-principal>li.page-menu-27:hover,.section-page-27 .cabecalho .post-title, 
                			 .section-page-27 .cabecalho .page-title{
                		border-color:  #d7066b!important;
                	}

                			ul.navigation-filter-a-fundacao-santillana li a.active,
                			ul.navigation-27 li a.active,
                			ul.navigation-27 li a.current-page-item{
                		background: #d7066b!important;
   						border-color: #d7066b!important;
                	}ul.menu-principal>li.current-page-ancestor,ul.menu-principal>li.current-menu-item.page-item-17,ul.menu-principal>li.page-menu-17:hover,.section-page-17 .cabecalho .post-title, 
                			 .section-page-17 .cabecalho .page-title{
                		border-color:  #7f47dd!important;
                	}

                			ul.navigation-filter-contato li a.active,
                			ul.navigation-17 li a.active,
                			ul.navigation-17 li a.current-page-item{
                		background: #7f47dd!important;
   						border-color: #7f47dd!important;
                	}